
html, body, td  {
	font-size: 13px;
	color: #333333;
	font-family:  Tahoma, Arial, sans-serif;
	padding:0px;
	margin:0px;
}

img {
	border:0px;
}

h1 {
	margin:0px;
	padding:0px;
	font-size:22px;
	padding-top:16px;
	padding-bottom:14px;
	color:#E53013;
}

h2 {
	margin:0px;
	padding:0px;
	font-size:16px;
	padding-top:10px;
	color:#E53013;
	padding-bottom:8px;
}


a {
	color:#2D2E88;
	text-decoration:none;
}

img {
	padding:0px;
	margin:0px;
}

#maincontainer {
	position:relative;
	width:947px;
	margin:0px;
	margin-left:auto;
	margin-right:auto;
}

#header {
	height:86px;
}

#header-logo {
	width:341px;
	height:86px;
	float:left;
}

#header-datgroep {
	padding-top:67px;
}

#header-datgroep ul {
	margin:0px;
	padding:0px;
	list-style: none;
}

#header-datgroep li {
	margin:0px;
	padding:0px;
	float:right;
	list-style: none;
	height:15px;
	padding-top:4px;
}

#header-datgroep li.button-paars:hover, .button-paars-active {
	padding:0px;
	padding-bottom:5px;
	background-color:#623B96;
}

#header-datgroep li.button-oranje:hover, .button-oranje-active {
	padding:0px;
	padding-bottom:5px;
	background-color:#FFA800;
}

#header-datgroep li.button-rood:hover , .button-rood-active {
	padding:0px;
	padding-bottom:5px;
	background-color:#2D2E88;
}

#header-datgroep li.button-bruin:hover, .button-bruin-active {
	padding:0px;
	padding-bottom:5px;
	background-color:#8BC43F;
}

#header-image {
	border-top:#2D2E88 solid 4px;
	border-bottom:#2D2E88 solid 4px;
	margin:0px;
	padding:0px;
	height:226px;
}

#navigatie {
	width:947px;
	height:43px;
	background-image:url(../images/navigatie-background.jpg);
}

#navigatie ul {
	margin:0px;
	padding:0px;
	list-style: none;
}

#navigatie li {
	margin:0px;
	padding:0px;
	float:left;
	list-style: none;
	color:#FFFFFF;
	padding-top:6px;
}

#navigatie li a {
	color:#FFFFFF;
	text-decoration:none;
	font-size:15px;
	padding-right:14px;
	padding-left:14px;
}

#navigatie-zoeken {
	float:right ! important;
	padding-top:3px ! important;
	position:relative;
}

.zoek-knop {
	position:absolute;right:16px;top:6px;
}

.navigatie-zoekbox {
	padding:0px;
	margin-right: 13px; border: 1px solid rgb(84, 84, 84); width: 180px; 
	font-size: 11px; 
	height: 18px; padding-left: 4px; font-family: tahoma; color: rgb(84, 84, 84);
	padding-top:4px;
}

.navigatie-active {
	color:#FFFFFF ! important; 
	font-weight:bold;
}

#content {
	position:relative;
}

#subnav {
	top:0px;
	left:0px;
	position:absolute;
	width:174px;
	padding-bottom:20px;
}

#subnav-header {
	background-image:url(../images/subnav-header.jpg);
	height:24px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:14px;
	padding-top:14px;
	padding-left:14px;
}

#subnav-content {
	background-color:#2D2E88;
	background-image:url(../images/subnav-background.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;
	padding-left:14px;
	padding-bottom:38px;
	min-height:100px;
}

#subnav-content ul, #subnav-content li {
	margin:0px;
	padding:0px;
	list-style: none;
}

#subnav-content li {
	padding-top:10px;
}

#subnav-content a {
	text-decoration:none;
	color:#FFFFFF;
}

.subnav-active, .subnav-active a {
	color:#FFFFFF ! important;
        font-weight:bold;
}

div#subnav-content ul li ul {
    display:none;
}



div#subnav-content ul li.subnav-active ul {
    display:block;
    padding-left:6px;
}
div#subnav-content ul li.subnav-active ul li {
    font-weight:normal;
}
div#subnav-content ul li.subnav-active ul li a {
    font-weight:normal;
}

div#subnav-content ul li.subnav-active ul li.subnav-active a {
	font-weight:bold;
}

#main-content {
position: relative;
margin-left: 194px;
color: #343434;
width: 568px;
min-height: 630px;
}

#laatste-nieuws {
	position:absolute;
	top:0px;
	right:0px;
}

.nieuws-fill {
	background-image:url(../images/laatste-nieuws-fill.jpg);
	text-align:right;
}

.news-titel, .news-message, .news-date {
	margin-left:16px;
	margin-right:16px;
	text-align:left;
}

.news-titel {
	padding-top:20px;
	font-weight:bold;
}

.news-message {
	color:#4B4B4D;
	font-size:11px;
}

.news-date {
	font-size:11px;
	font-style:italic;
	color:#000000;
}

.naar-nieuws-link {
	color:#000000;
	font-size:11px;
	margin-right:16px;
}

.contactinfo {
	width:140px;
	float:left;
}
.contactinfo-kleur {
	color:#2D2E88;
	float:left;
	padding-right:4px;
}



#footer {
	border-top:#2D2E88 solid 4px;
	background-color:#DFDFDF;
	position:relative;
	font-size:11px;
	color:#4B4B4D;
	padding:14px;
	margin-top:20px;
}

#footer-links {

}

#footer-center {
	position:absolute;
	top:14px;
	text-align:center;
	width:247px;
	left:350px;
}

#footer-rechts {
	position:absolute;
	top:0px;
	right:0px;
}

#footer a {
	color:#4B4B4D;
}

.zoeken-beschrijving {
	color:#4B4B4D;	
	padding-bottom:13px;
}

#site-navigation {
	color:#89898B;	
	font-size:10px;
	position:absolute;
	left:196px;
}

#site-navigation a {
	color:#89898B;	
}

fieldset {
    padding:0px;
    margin:0px;
    padding:14px;
    border:1px solid #dddddd;
    margin-top:10px;
    margin-bottom:8px;
}

fieldset legend {
    font-weight:bold;
    color:#666;
}

fieldset label {
    width:240px;
    float:left;
}

fieldset input {
    width:200px;
    border:1px solid #cccccc;
    height:16px;
    margin-bottom:2px;
    margin-top:2px;
    color:#666666;
    font-family:arial;
    font-size:12px;
}

fieldset textarea {
    width:400px;
    height:60px;
    color:#666666;
    font-family:arial;
    font-size:12px;
    border:1px solid #cccccc;
}

p.error-bericht {
	border-top:1px solid #FF0000;
	border-bottom:1px solid #FF0000;
	color:#FF0000;
	padding:6px;
}

.verstuur-button {
	color:#FFFFFF;background-color:#E53013;border:1px solid #E53013;font-weight:600;font-size:12px;font-family:arial;padding:2px;width:100px;
}



ul#productlijst {
    list-style:none;
	margin:0px;
	padding:0px;
	padding-top:20px;
}


ul#productlijst li {
    list-style:none;
    float:left;
    width:186px;
    margin-right:3px;
    margin-left:3px;
}

ul#productlijst li {
    text-align:center;
    margin-bottom:8px;
}

ul#productlijst li a {
    font-weight:bold;
}

ul#productlijst li img {
    height:150px;
}
.product-image {
	margin-bottom:4px;
	width:186px;
	height:140px;
	overflow:hidden;
}


#album-thumbs ul, #album-thumbs ul li {
        list-style:none;
        margin:0px;
        padding:0px;
}

#album-thumbs ul li img {
        width:60px;
        cursor:pointer;
}

#album-thumbs ul li {
        float:left;
        border:1px solid #dddddd;
        height:38px;
        margin:2px;
}

#album-thumbs {
        height:390px;
        width:200px;	
		position:absolute;
		top:54px;
		left:1px;
		padding-top:14px;
}

#album-container {
		margin-left:210px;
		padding-top:14px;
		margin-right:12px;
}

.album-navi div {
		float:right;
		padding:1px;
		padding-right:3px;
		padding-left:3px;
		margin-left:2px;
		margin-top:0px;
		margin-bottom:10px;
		background-color:#FFFFFF;
		font-weight:bold;
		cursor:pointer;
		font-size:11px;
		width:80px;
		text-align:center;
}

.album-navi div:hover {
		color:#333333;
}

#image-container {
		clear:both;
		overflow:hidden;
		height:360px;
		border:1px solid #EEEEEE;
		margin-bottom:6px;
}

#badjas-boven {
	position:absolute;
	top:101px;
	right:0px;
	z-index:30;
}
#badjas-onder {
	position:absolute;
	position: absolute;
	top: 316px;
	right: 198px;
	z-index:30;
}
}